body {
  color:#888;
  font-family:"proxima-nova", "helvetica", sans-serif;
  font-size:15px;
}
.page-header h1, .page-header small { font-weight:100; }
.page-header .breadcrumb { margin:15px 0 10px 0; }
.page-header small { color:#d3a509; }
.page-header small:before {
  color:#888;
  content:"\2044";
  padding-right:10px;
}
h1, h2, h3, h4, h5, h6 { color:#3b72a2; }
h2.page-parent {
  font-size:38.5px;
  font-weight:100;
  line-height:40px;
  float:left;
}
h2.page-parent span { color:#888; }
h1.page-title, h2.category-title {
  font-size:30px;
  float:left;
  color:#eda700;
  font-weight:100;
}
h3 { font-weight:600; }
h4.no-margin-bottom { margin-bottom:0px; }
footer h4 { margin-top:0px; }
h5 { margin-top:0px; }
p { line-height:24px; }
.space25 {
  width:100%;
  height:25px;
  float:left;
  clear:both;
}
footer a.metrop-footer { color:#08c !important; }
footer a.metrop-footer:hover { color:#1c3850 !important; }
.lead {
  color:#3b72a2;
  font-size:20px;
}
.teal { color:#009bd3; }
.top-full-width h1 {
  font-size:48px;
  font-style:normal;
  font-weight:100;
}
.endquote {
  font-size:40px;
  line-height:10px;
  position:relative;
  top:0.3em;
  color:#78bbf3;
}
.hero-unit h1 { color:#3b72a2; }
footer { color:#1c3850; }
.advanced_recent_posts_widget ul li { border-bottom:none; }
footer h1, footer h2, footer h3, footer h4, footer h5 { color:#1c3850; }
footer a, footer a:active, footer a:visited { color:#1c3850; }
footer a:hover {
  color:#1c3850;
  text-decoration:underline;
}
.list-icon li { margin-bottom:5px; }
blockquote {
  border:none;
  margin-top:20px;
}
blockquote:before {
  color:#78bbf3;
  content:"\201C";
  display:block;
  float:left;
  font-size:40px;
  padding-top:10px;
}
blockquote p {
  margin-left:20px;
  margin-right:20px;
}
button { outline:0; }
.advanced_recent_posts_widget .post-title, .advanced_recent_posts_widget .more-link {
  font-size:12px;
  font-weight:bold;
}
.top-full-width {
  background-color:#d3eafa;
  padding-top:20px;
  text-align:center;
}
.mobile-nav { background-color:#64aae6; }
.mobile-nav .btn {
  margin-top:10px;
  margin-bottom:10px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover, .nav-collapse li.current-menu-item a, .nav-collapse .dropdown-menu .active > a, .nav-collapse .dropdown-menu .active > a:hover {
  background-color:#fff;
  background-image:none;
}
.nav-collapse .nav > li.btn > a:hover, .nav-collapse .nav li.dropdown.open > .dropdown-toggle { background:rgba(255,255,255,0) !important; }
.nav-collapse .nav > li.btn > a {
  color:#fff !important;
  text-shadow:0 -1px 0 rgba(0,0,0,0.25);
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { border-radius:20px !important; }
.navbar { margin-bottom:0; }
.desktop-nav {
  border-radius:0;
  padding-top:2px;
  background:#64aae6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#64aae6),color-stop(1,#aad8f5));
  background:-ms-linear-gradient(bottom,#64aae6,#aad8f5);
  background:-moz-linear-gradient(center bottom,#64aae6 0%,#aad8f5 100%);
  background:-o-linear-gradient(#aad8f5,#64aae6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aad8f5', endColorstr='#64aae6', GradientType=0);
  border-top:1px solid #8bbde8;
  -moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
  -webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
  box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
}
.navbar .btn-navbar {
  background-color:#3b72a2;
  background-image:none;
  margin-top:38px;
}
.navbar .btn-navbar:hover { background-color:#1c3850; }
.utility-nav {
  background:white;
  background-image:none;
  padding-top:20px;
  padding-bottom:20px;
}
.navbar .utility-nav-right { margin:35px 0 0 0; }
.navbar-inner {
  border-radius:0;
  border:0;
}
.user { border-left:1px solid #e3e3e3; }
.navbar .nav > li > a, .navbar .nav > li > a:active, .navbar .nav > li > a:visited {
  color:#fff;
  font-weight:600;
  text-shadow:0 0 1px rgba(0,0,0,0.5);
}
.desktop-nav .nav > li > a:hover {
  color:#1c3850;
  text-shadow:none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color:#1c3850;
  background-color:rgba(0,0,0,0.07);
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  color:#1c3850 !important;
  text-shadow:none;
}
.navbar .utility-nav .nav > li > a {
  color:#78bbf3;
  padding:0 15px;
  text-shadow:none;
}
.navbar .utility-nav .nav > li > a:hover {
  color:#3b72a2;
  text-decoration:underline;
}
.utility-nav i { color:#3b72a2; }
ul.mobile-login {
  list-style:none;
  position:absolute;
  top:17px;
  right:80px;
}
.desktop-nav li {
  border-right:1px solid rgba(46,90,135,0.2);
  box-shadow:1px 0 0 0 rgba(255,255,255,0.2);
}
.desktop-nav li:last-child {
  border-right:none;
  box-shadow:none;
}
.tweet, .fb-like { margin-top:0; }
.tweet { width:90px; }
.login {
  margin-left:10px;
  margin-top:-7px;
}
.desktop-nav li:hover { background:rgba(0,0,0,0.02); }
.navbar .brand {
  color:#78bbf3;
  font-size:inherit;
  text-shadow:none;
}
.brand strong { color:#f8bc3a; }
.hero-unit { text-align:center; }
img.centered {
  display:block;
  margin:0px auto;
}
.centered { text-align:center; }
.main {
  margin-top:40px;
  padding-bottom:20px;
}
.feature {
  padding-top:20px;
  padding-bottom:20px;
}
.feature-text { margin-top:50px; }
.footer-outer-container {
  border-radius:0;
  padding-top:20px;
  padding-bottom:20px;
  background:#64aae6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#64aae6),color-stop(1,#aad8f5));
  background:-ms-linear-gradient(bottom,#64aae6,#aad8f5);
  background:-moz-linear-gradient(center bottom,#64aae6 0%,#aad8f5 100%);
  background:-o-linear-gradient(#aad8f5,#64aae6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aad8f5', endColorstr='#64aae6', GradientType=0);
  border-top:1px solid #8bbde8;
  -moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
  -webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
  box-shadow:0 1px 0 0 rgba(255,255,255,0.6) inset;
}
.well-cta {
  margin-top:20px;
  margin-bottom:20px;
  text-align:center;
}
.well-cta h3 { color:#888; }
.pull-left { margin-right:10px; }
.pull-right { margin-left:10px; }
.feature-icon.pull-left { margin-right:20px; }
.feature-icon.pull-right { margin-left:20px; }
.feature-icon { padding-bottom:20px; }
.white-caret {
  border-top-color:#fff !important;
  border-bottom-color:#fff !important;
}
a:hover .white-caret {
  border-top-color:#1c3850 !important;
  border-bottom-color:#1c3850 !important;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
  color:#000 !important;
  background-color:#f5f5f5;
}
.dropdown-submenu > a:after, .dropdown-submenu > a:hover:after { border-left-color:#1c3850; }
.dropdown-menu > li > a:hover > [class^="icon-"] { background-image:url("../img/glyphicons-halflings.png"); }
.container-fluid {
  margin:0px auto;
  max-width:1200px;
}
.testimonial { margin-top:20px; }
.circle-container {
  padding:4px;
  background:#fff;
  z-index:1;
  border:1px solid #ccc;
  border:1px solid rgba(0,0,0,0.2);
  -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
  box-shadow:0 1px 3px rgba(0,0,0,0.1);
  -webkit-border-radius:500px;
  -moz-border-radius:500px;
  border-radius:500px;
}
.img-circle { z-index:0; }
.well {
  background-color:#eee;
  border-radius:20px;
}
.well-info {
  border-color:#3b72a2;
  text-align:center;
  background:#64aae6;
  background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#64aae6),color-stop(1,#aad8f5));
  background:-ms-linear-gradient(bottom,#64aae6,#aad8f5);
  background:-moz-linear-gradient(center bottom,#64aae6 0%,#aad8f5 100%);
  background:-o-linear-gradient(#aad8f5,#64aae6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aad8f5', endColorstr='#64aae6', GradientType=0);
}
.well-info h3 { color:#fff; }
.well-info img {
  display:inline-block;
  margin:0px auto;
}
.well-info .img-polaroid {
  border-color:#d3eafa;
  border-width:4px;
  margin:5px;
  -webkit-box-shadow:0 1px 15px rgba(255,255,255,0.2);
  -moz-box-shadow:0 1px 15px rgba(255,255,255,0.2);
  box-shadow:0 1px 15px rgba(255,255,255,0.2);
}
.well-info .img-polaroid:hover {
  border-color:#3b72a2;
  border-width:8px;
  margin:0px;
  -webkit-box-shadow:0 1px 15px rgba(0,0,0,0.2);
  -moz-box-shadow:0 1px 15px rgba(0,0,0,0.2);
  box-shadow:0 1px 15px rgba(0,0,0,0.2);
}
.well-info .circle-container {
  padding:4px;
  background:#d3eafa;
  z-index:1;
  border:1px solid #ccc;
  border:1px solid rgba(0,0,0,0.2);
  -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
  box-shadow:0 1px 3px rgba(0,0,0,0.1);
  -webkit-border-radius:500px;
  -moz-border-radius:500px;
  border-radius:500px;
}
.well-info .circle-container:hover { border-color:#3b72a2; }
#myModal1 .modal-header, #myModal2 .modal-header, #myModal3 .modal-header { text-align:center; }
.modal1linkalternate, .modal2linkalternate, .modal3linkalternate { display:none; }
.form-allowed-tags { display:none!important; }
#submit, .button, .btn, .nav-collapse .btn {
  color:#fff !important;
  border-radius:30px !important;
  -webkit-border-radius:30px !important;
  -moz-border-radius:30px !important;
  font-weight:600;
  text-shadow:0 2px 0 rgba(0,0,0,0.2);
}
.btn-large { padding:11px 19px !important; }
.btn-jumbo {
  border-radius:30px;
  -webkit-border-radius:30px;
  -moz-border-radius:30px;
  font-size:25px;
  padding:18px 28px !important;
}
.home-cta { margin-top:-100px; }
.btn-cta {
  color:#fff;
  background-color:#f5ce58;
  *background-color:#f8bc3a;
  background-image:-moz-linear-gradient(top,#f5ce58,#f8bc3a);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#f5ce58),to(#f8bc3a));
  background-image:-webkit-linear-gradient(top,#f5ce58,#f8bc3a);
  background-image:-o-linear-gradient(top,#f5ce58,#f8bc3a);
  background-image:linear-gradient(to bottom,#f5ce58,#f8bc3a);
  background-repeat:repeat-x;
  border-top:1px solid #d3a509;
  border-right:1px solid #d3a509;
  border-bottom:3px solid #d3a509;
  border-left:1px solid #d3a509;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff@lightorange',endColorstr='#ff@orange',GradientType=0);
  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow:0px 0px 0px 4px rgba(230,230,230,0.5);
  box-shadow:0px 0px 0px 4px rgba(230,230,230,0.5);
}
.btn-cta:hover, .btn-cta:active, .btn-cta.active, .btn-cta.disabled, .btn-cta[disabled] {
  color:#fff;
  background-color:#f8bc3a;
}
.btn-cta-secondary, .gform_button, #submit {
  color:#fff;
  text-shadow:0 -1px 0 rgba(0,0,0,0.25);
  background-color:#78bbf3;
  *background-color:#539cdb;
  background-image:-moz-linear-gradient(top,#78bbf3,#539cdb);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#78bbf3),to(#539cdb));
  background-image:-webkit-linear-gradient(top,#78bbf3,#539cdb);
  background-image:-o-linear-gradient(top,#78bbf3,#539cdb);
  background-image:linear-gradient(to bottom,#78bbf3,#539cdb);
  background-repeat:repeat-x;
  border-top:1px solid #3b72a2;
  border-right:1px solid #3b72a2;
  border-bottom:3px solid #3b72a2;
  border-left:1px solid #3b72a2;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff@lightblue',endColorstr='#ff@blue',GradientType=0);
  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cta-secondary:hover, .btn-cta-secondary:active, .btn-cta-secondary.active, .btn-cta-secondary.disabled, .btn-cta-secondary[disabled], .gform_button:hover, #submit:hover {
  color:#fff;
  background-color:#539cdb;
}
.well-cta .btn-cta-secondary, .well-cta .btn-cta {
  -webkit-box-shadow:0px 0px 0px 4px rgba(217,217,217,0.7);
  box-shadow:0px 0px 0px 4px rgba(217,217,217,0.7);
}
.navbar .btn-cta-secondary:hover {
  background-color:#539cdb !important;
  text-decoration:none !important;
}
.nav-tabs.nav-stacked {
  background-color:#d3eafa;
  border:1px solid #ddd;
  border-radius:4px;
}
.nav-tabs.nav-stacked > li > a { border:none; }
.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius:4px;
  border-top-right-radius:4px;
  -webkit-border-top-left-radius:4px;
  border-top-left-radius:4px;
  -moz-border-radius-topright:4px;
  -moz-border-radius-topleft:4px;
  -webkit-border-bottom-right-radius:0px !important;
  border-bottom-right-radius:0px !important;
  -webkit-border-bottom-left-radius:0px !important;
  border-bottom-left-radius:0px !important;
  -moz-border-radius-bottomright:0px !important;
  -moz-border-radius-bottomleft:0px !important;
}
.nav-tabs.nav-stacked > li:last-child > a, .sub-menu > li:last-child > a {
  -webkit-border-bottom-right-radius:4px;
  border-bottom-right-radius:4px;
  -webkit-border-bottom-left-radius:4px;
  border-bottom-left-radius:4px;
  -moz-border-radius-bottomright:4px;
  -moz-border-radius-bottomleft:4px;
}
.sub-menu .sub-menu > li:last-child > a { border-radius:0; }
.nav-tabs > li > a { color:#3b72a2; }
.nav-tabs > li > a:hover, .nav-tabs > li.current-menu-item > a, .nav-tabs .sub-menu > li.current-menu-item > a {
  background-color:#3b72a2;
  color:#fff;
}
.nav [class^="icon-"], .nav [class*=" icon-"] { margin-top:0px !important; }
.sidebar-subnav > li > a, .sub-menu > li > a {
  color:#3b72a2;
  display:block;
  font-size:13px;
  padding-top:8px;
  padding-bottom:8px;
  line-height:20px;
  padding-right:12px;
  padding-left:30px;
}
.sidebar-subnav > li > a:hover, .sub-menu > li > a:hover, .single li#menu-item-563 a {
  background-color:#3b72a2;
  color:#fff;
  text-decoration:none;
}
.sidebar-subnav, .sub-menu {
  list-style-type:none;
  margin-left:0;
  padding-left:0;
  margin-top:-1px;
}
.sub-menu .sub-menu { margin-left:0; }
.sub-menu .sub-menu a { padding-left:45px; }
#sidebar .testimonial { margin-top:20px; }
@media (max-width: 800px) {
  .modal1link, .modal2link, .modal3link { display:none; }
  .modal1linkalternate, .modal2linkalternate, .modal3linkalternate { display:inline; }
}
.doublebluebordervertical {
  border-right:1px solid rgba(46,90,135,0.2);
  box-shadow:1px 0 0 0 rgba(255,255,255,0.2);
}
.doubleblueborderbottom {
  border-bottom:1px solid #8bbde8;
  -moz-box-shadow:0 -1px 0 0 rgba(255,255,255,0.6) inset;
  -webkit-box-shadow:0 -1px 0 0 rgba(255,255,255,0.6) inset;
  box-shadow:0 -1px 0 0 rgba(255,255,255,0.6) inset;
}
@media (max-width: 979px) {
  .navbar .btn-navbar { display:none !important; }
}
@media (max-width: 767px) {
  body {
    padding-right:0px !important;
    padding-left:0px !important;
  }
  .main, .footer-outer-container, .top-full-width, .nav-collapse {
    padding-left:20px !important;
    padding-right:20px !important;
  }
  h1.home-heading { font-size:32px; }
  .home-testimonial-person { max-width:80px; }
  .navbar .btn-navbar { margin-top:10px; }
  .well-cta h3 {
    font-size:18px;
    line-height:18px;
  }
  .well-cta h3 a { margin-top:20px; }
  .testimonial {
    clear:both;
    margin-top:20px;
  }
  .main { margin-top:0; }
  .utility-nav {
    padding-top:0;
    padding-bottom:0;
  }
  .main { margin-top:20px; }
  .home-cta { margin-top:0; }
  .navbar .btn-navbar { display:block !important; }
  .feature-icon.pull-right, .feature-icon {
    float:none;
    margin-left:0;
    display:block;
    margin:0px auto;
  }
  .feature-icon.pull-left {
    float:none;
    margin-right:0;
    display:block;
    margin:0px auto;
  }
  .feature-icon.home { width:30%; }
  .feature-text h3 { text-align:center; }
  .feature-text { margin-top:0; }
  .testimonial:last-child {
    clear:both;
    margin-top:20px;
  }
  #sidebar { margin-bottom:20px; }
  .page-header .pull-left, .page-header .pull-right { float:none; }
  .page-header small:before { content:none; }
  .page-header small { margin-top:5px; }
  .span12.well.well-cta {
    margin-left:8.56353591160221%;
    width:82.87292817679558%;
  }
  .sidebar-menu { display:none; }
}
